Bug 851681 - (mingw-orbit2) Review Request: mingw-orbit2 - MinGW Windows ORBit2 library
Review Request: mingw-orbit2 - MinGW Windows ORBit2 library
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 454410 mingw-libIDL
Blocks: mingw-libbonobo
  Show dependency treegraph
 
Reported: 2012-08-24 13:18 EDT by greg.hellings
Modified: 2013-10-19 10:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-08 00:53:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description greg.hellings 2012-08-24 13:18:55 EDT
Spec URL: http://dl.thehellings.com/mingw32/orbit2/mingw-orbit2.spec
SRPM URL: http://dl.thehellings.com/mingw32/orbit2/mingw-orbit2-2.14.19-1.fc17.src.rpm
Description: MinGW Windows ORBit2 library.
Fedora Account System Username: greghellings

I have built this and its dependent libraries over on OBS at https://build.opensuse.org/package/show?package=mingw-orbit2&project=home%3Agreg_hellings%3Afedora-mingw
Comment 1 greg.hellings 2012-09-08 00:53:50 EDT
The library is old. It's not necessary to fix this, but it still exists if anyone wants to sponsor it into Fedora.

Note You need to log in before you can comment on or make changes to this bug.